! Pwscf input file created with ciftopw.py 
! Compound: BaFe2(PO4)2
&control
         calculation     = 'scf'
         prefix          = 'BaFe2xPO4x2'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =            9.1810447449575996
         celldm(2)       =            1.0014819693726329
         celldm(3)       =            1.6976988308908287
         celldm(4)       =            0.2925719863085716
         celldm(5)       =            0.2898671056445670
         celldm(6)       =            0.4949582904440754
         nat             =       13
         ntyp            =        4
         ecutwfc         =       47.00000000
         ecutrho         =      324.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
Ba 137.3270 Ba.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
 O  15.9994 O.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Fe  55.8450 Fe.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
 P  30.9738 P.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
6 6 3 0 0 0 

